Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 07:22:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Assalamo Alaikum!
I am just concern with my order last April 1. 2021 but until now  i did not receive it. It says in the message that i will pick it at the Aramex al showqia makkah before April 17.
But i want it to be deliver here in my place Al kakiya Mustausaf thobi Al hadith Makkah.  I want it to be DELIVER here not that I will pick it up in Aramex. Shukran https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384482